%  DATA_SETUP:  Creates an appropiate directory tree in disk
%                        to store the configuration and results for
%                        the current experiment.
%
%  @param   data   Data structure that contains the information
%                  about the directories.
%
%  @author  enrique.munoz@iit.it
%
%  @projectid  OMRON.P37505
% 
%  @date    2013-05-06
%
%  @lastmod 2013-05-06
%
%  @changelog 2013-05-06  enrique.munoz@iit.it
%
%             Initial version
%
function data = data_setup(data) ;

% 
data.conf.dir.results     = getenv('ROOTDATA');
data.conf.dir.sequence    = getenv('ROOTSEQUENCE');
data.conf.dir.model       = getenv('ROOTMODEL');







